/* BEGIN STYLE CLASSES */
.psc-DataButton {
  background-color: white;
  border-color: #0E0E0E;
  border-style: groove;
  border-width: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  font-size: 22px;
  font-weight: bold;
  margin: 2px;
  padding-right: 4px;
  text-align: right;
}

.psc-HoverSelectable {
}
.psc-HoverSelectable:hover {
  border-style: outset;
  border-width: 3px;
}
.psc-HoverSelectable:focus {
  border-style: outset;
  border-width: 3px;
}

.psc-MainPaddingLg {
  padding-bottom: 16px;
  padding-left: 24px;
  padding-right: 24px;
}

.psc-MainPaddingSm {
  padding-bottom: 8px;
  padding-left: 8px;
  padding-right: 8px;
}

.psc-NumericEntryWithUnits {
  border-style: none;
  border-width: 0px;
  font-size: 22px;
  font-weight: bold;
}

.psc-PageDetailButton {
  background-color: var(--div-9);
  border-color: blue;
  border-style: solid;
  border-width: 2px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  color: black;
  font-weight: bold;
  margin: 8px;
  text-align: center;
}

.psc-Pressable {
  background-color: white;
  border-color: black;
  border-style: outset;
  border-width: 4px;
  color: black;
  font-size: 22px;
  font-weight: bold;
  margin: 1px;
}
.psc-Pressable:hover {
  border-style: outset;
  border-width: 4px;
}

.psc-RosterManagement\/Buttons\/Removal {
  background-color: #FF0000;
}

.psc-RosterManagement\/Header {
  background-color: #2B2B2B;
  color: #FFFFFF;
  font-family: Arial;
  font-size: 20px;
  font-weight: lighter;
  text-align: start;
  text-indent: 6px;
}

.psc-RosterManagement\/Icons {
  cursor: pointer;
  margin-top: 5px;
}

.psc-RosterManagement\/Tables {
  border-style: solid;
  border-width: 1px;
  margin: 10px;
  margin-right: 0px;
}

.psc-UserManagement\/Headers {
  background-color: #2B2B2B;
  color: #FFFFFF;
  font-family: Arial;
  font-size: 20px;
  font-weight: lighter;
  text-align: start;
  text-indent: 6px;
}

.psc-UserManagement\/InputFont {
  font-family: Arial;
  font-size: 14px;
}

.psc-UserManagement\/LeftVerticalHeaderBar {
  border-left-color: #4A4A4A63;
  border-left-style: solid;
  border-left-width: 1px;
}

.psc-UserManagement\/SectionHeaders {
  font-family: Arial;
  font-size: 15px;
  margin-bottom: 9px;
}

.psc-UserManagement\/TableEditorIcons {
  cursor: pointer;
  margin-bottom: 1px;
  margin-top: 5px;
}
